/* Stand 30.12.13 */
/* Einstelung für die ganze Seite Schriftart, Hintergrund, Schriftfarbe */

body 	{
	font-family: Arial;/* verdana geloescht */
	font-size: small;
	color: black;
	background-color: white;
	margin: 0; /* macht die vorgegebenen Browserränder leer */
	padding: 0; /* macht die vorgegebenen Browserränder leer */
	font-style: normal;
	}

/*  --------------------------------------AWO Kopf---------------------------------------------------------- */

#kopf {
	text-align: center; /* zentrieren des Kopfes */
	padding: 10px;/* Innenabstand 10 pixel */
	font-size: 2.0em;
	}

.name	{vertical-align: super;} /* Position der Vereinsnamens im Kopf hochgestellt */


/*  das ist der untere Teil des Kopfes urspruenglich als Fuss gedacht */


#fuss { text-align: center;
	clear: left; /* startet unter dem ausgerichteten Inhalt */
	padding: 15px
	margin-right: 3%;
	color: white;
	/*background-color: red; */
	/* width: 58%; */
	/* float: right; */
	background-color: #df0101; 
	}


/*  ----------------------------------------linke Seite Navigation--------------------------------------------- */

#navigation {
	float: left; /* linksbündig */
	width: 32%; /* Breite von Navigation Spalte */
	background-color: #eff5fb;
	margin-left: 3%; }/* fügt Platz zwischen den Spalten ein Abstand zum linken Rand */

#navigation ul {
	list-style-type: none;
	/* keine Punkte vor den Listeneintraegen */ 
	margin: 0;
	/* kein Einrücken nach links */
	padding: 0;
	/* kein Einrücken nach links */
	}

#navigation li {
         /*margin: 0 0 1px 0; */
	}

#navigation li a:link, #navigation li a:visited {
        display: block;
        text-decoration: none;
        /*font-weight: bold;*/
        /*padding: 5px 5px 5px 0.5em; */
        /*border-left: 12px solid #408064;*/
        /* background-color: #50a17e;*/
        /* color: #e1e6cf;*/
	color: black;
	}

#navigation li a:hover, #navigation li a:active, #navigation li a:focus {
        /*border-left: 12px solid #62a286;*/
	color: red;
	text-decoration: underline;
        /*background-color: #72c39F;*/
        /*color: #F3F8eF;*/
	} 


/* ------------------------------Auswahlkopf  ------jetzt im Kopf!!--------------------------------------------*/





ul#auswahlkopf {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	

	}

ul#auswahlkopf li {
	display: inline;
	}

ul#auswahlkopf li a { /* wählt nur die links in der nav"-liste aus */
	padding: 5px 20px;
	margin: 0px 2px;
	/*border: 1px solid #fc6a08; */
	/* background-color: #fca908; */
	/*border-right-style: solid;*/
	/*border-right-width: thin;*/
	text-decoration: none; 
	text-align: center;
	color: black;
	}

ul#auswahlkopf li a:hover, ul#auswahlkopf li a:active, ul#auswahlkopf li a:focus {
        /*border-left: 12px solid #62a286;*/
	color: black;
	/*text-decoration: none;*/
	text-decoration: underline;
        /*background-color: #72c39F;*/
        /*color: #F3F8eF;*/
	} 


/* ----------------------rechte Seite-  Inhalt------------------------------------------------------------------*/

#content_rechts {
	text-align: center;
	margin-right: 3%;
	margin-top: 1em;
	width: 58%;
	border: 1px;/* solid #fc6a08;*/
	border-color: silver;
	border-style: solid;
	border-width: thin;
	float: right; 
	}
/*-------------------------- Seiten ohne Spalten -----------------------------------------------------------*/
#content_ganze_seite
{	/*text-align: center;*/
	margin-left: 10%;
	width: 70%;
	border: 1px;
	border-color: silver;
	border-style: solid;
	border-width: thin;
	float: left; 
	padding-left: 100px; /*Innenabstand vom rahmen links */
	padding-top: 30px;}

#content_ganze_seite ul {
	list-style-type: none;
	/* keine Punkte vor den Listeneintraegen */ 
	margin-left: 0;
	/* kein Einrücken nach links */
	padding-left: 0;
	/* kein Einrücken nach links */
	}

#content_ganze_seite li {
         /*margin: 0 0 1px 0; */
	}



article {
  padding: 0px 10px 0px 10px;
}

article img {
  float: none;
  padding: 0px 10px 10px 0px;
}
 
article p {
  text-align: justify;
}






#inhaltcenter {
	text-align: center;
	margin-right: 3%;
	/*------------------------*/
	width: 58%;
	/* border: 1px;/* solid #fc6a08;*/
	/* border-color: yellow;*/
	/*border-style: solid;*/
	/*border-width: thin;*/
	float: right; 
	}


#inhaltrechts {
	text-align: right;
	 /* rechtsbündig */
	margin-right: 3%;
	width: 58%;
	}


#inhaltgrau {
	float: left; /* linksbündig */
	background-color: #ccd9d9; /* Grauer Hintergrund bgcolor="ccd9d9" */
	margin-left: 3%;
	}






#wahlstedt_links {
	text-align: left;
	margin-right: 3%;
	margin-top: 1em;
	width: 58%;
	border: 1px;/* solid #fc6a08;*/
	border-color: silver;
	border-style: solid;
	border-width: thin;
	float: right; 
	}



#gesamt {
	float: right; /* linksbündig */
	width: 58%; /* Breite von Navigation Spalte */
	text-align: center;
	margin-right: 3%;
	margin-top: 1em;
	border: 1px;/* solid #fc6a08;*/
	border-color: silver;
	border-style: solid;
	border-width: thick;

	}






#wahlstedt {
	text-align: center;
	margin-right: 3%;
	margin-top: 1em;
	width: 58%;
	border: 1px;/* solid #fc6a08;*/
	border-color: silver;
	border-style: solid;
	border-width: thick;
	float: right; 
	}

#badsegeberg {
	text-align: center;
	margin-right: 3%;
	width: 58%;
	border: 1px;/* solid #fc6a08;*/
	border-color: silver;
	border-style: solid;
	border-width: thick;
	float: right; 
	margin-top: 1em;
	}

#eichberg
	{
	/*text-align: center; */
	margin-right: 10%;
	width: 70%;
	border: 1px;/* solid #fc6a08;*/
	border-color: silver;
	border-style: solid;
	border-width: thick;
	float: right; 
	padding-left: 100px; /*Innenabstand vom rahmen links */
	padding-top: 30px;}


#inhaltlinks {
	float: left; /* linksbündig */
	margin-left: 20%;
	/*width: 58%;*/
	}



/* -----------------------------Inhalt zentral ueber die ganze Seite -------------------------------------*/

#zentral {  text-align: center;
	clear: left; /* startet unter dem ausgerichteten Inhalt */
	padding: 15px;
	margin-right: 3%;
	font-size: small;
	color: black;
	
	}


/* -----------------------------Inhalt linksbuendig ueber die ganze Seite -------------------------------------*/

#linksbuendig {  text-align: left;
	clear: left; /* startet unter dem ausgerichteten Inhalt */
	padding: 15px;
	margin-left: 3%;
	margin-right: 3%;
	font-size: small;
	color: black;
	
	}


/* Ueberschriften -----------------------------------------------------*/
	

h1 {    font-size: 1.2em;  /* rote überschrift fett */
	font-weight: bold; /* fett */
	/* color: red; */
	font-style: normal;}

h2 {	font-style: italic; /* schwarz kursiv */
	font-size: 1.0em;}

h3 {	
	font-size: 1.0em;
	font-weight: bold; /* fett */
	}

h4 {	font-style: italic; /* schwarz kursiv */
	font-size: 1.0em;
	font-weight: normal; /* duenn */
	}


#schrift_klein {
	text-align: center; /* zentrieren des Kopfes, wenn unter body wird es weitervererbt an alle blöcke */
	font-size: 1.0em;}


	


ul {
	list-style-type: none;
	/* keine Punkte vor den Listeneintraegen */ 
	margin: 0;
	/* kein Einrücken nach links */
	padding: 0;
	/* kein Einrücken nach links */
	}
.rot  {color: red; /* Farbe #df0101; */
	vertical-align: super;
	}
.rotbraun  {color: #3b170b; /* Farbe rotbraun; */
	vertical-align: super;
	}
.grau  {color: silver; /* Farbe gray - grau */
	}
.gruen {color:green;
	}	
.weiss {color: white;
	}
.blau {color:#0044CC; /* Farbe von Bing . erfolgreich getestet */
	}

.schrift_klein { font-size: small;
	vertical-align: super;}

.fettschwarz {color: black;
	font-weight: bold;
	}
.linksbuendig {float: left;
	vertical-align: super;
	}
.rechtsbuendig {float: right;
	vertical-align: super;
	}
.schrift_kursiv { font-style: italic; /* schwarz kursiv */
	}
